<?php
// création d'un tableau
$une_personne = array ('Martin','Pierre',25);
// affectation de trois variables distinctes
list($Nom,, $Age) = $une_personne;
// Affichage
echo "Nom    = $Nom".PHP_EOL;
echo "Age    = $Age".PHP_EOL;
?>